; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4.1.1
BuildID=20170509142926

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=e8e7ca5a9a47d6a13e5e70a018e4d68d6d2fc715

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=9e5aaa9ce635f1e44c7f2a3972e0362973c4115b

[Gecko]
MinVersion=52.1.1
MaxVersion=52.1.1
